body{
	margin: 0;
	overflow-x: hidden;
}

img{
	width: 100%;
}

.white-text{
	color: #fff;
}
.black-text{
	color: #000;
}

.topSectionBg{
	background-image: url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/images/blueBg.png);
	background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    position: relative;
    padding-bottom: 180px;
}

.container30{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    z-index: 1;
    position: relative;
}
.campainHeadline{
	padding: 100px 40px;
}
.headline30{
    text-align: center;
    margin: 0 auto;
}
.headline30 img{
	max-width: 800px;

}
.subheadline30{
    text-align: center;
    margin: 0 auto;
}

.subheadline30 img{
	max-width: 590px;
}

.campainElements{
	display: flex;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    max-width: 550px;
    justify-content: center;
}
.elem1, .elem2, .elem3{
	width: 33%;
}
.elemTxt{
    font-family: Speedee;
    font-weight: 700!important;
    font-size: 16px!important;
    margin: 0;
    line-height: 18px!important;
}
.campainDetails{
    width: 100%;
    padding: 60px 0 30px 0;
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
}
.detailsTxt{
	font-family: Speedee;
    font-weight: 300!important;
    font-size: 18px!important;
    line-height: 22px!important;
    padding: 10px 0!important;
}

.buzzLeft{
    position: absolute;
    top: 0;
    left: 0;
}
.buzzLeft img,
.buzzRight img,
.buzzBottom img{
    max-width: 500px;
}
.buzzRight{
    position: absolute;
    top: 0;
    right: 0;
}
.buzzBottom{
	position: absolute;
	right: 0;
	bottom: -20%;
}
.menuBox{
    position: absolute;
    left: 2%;
    top: 40%;
}
.menuBox img{
    max-width: 350px;
}

.bigStar{
    position: absolute;
    right: 15%;
    top: 30%;
}
.bigStar img{
	max-width: 120px;
}

.smallStar{
    position: absolute;
    right: 11%;
    top: 37%;
}
.smallStar img{
	max-width: 90px;
}
.behindBurger{
	max-width: 140px;
    position: absolute;
    bottom: -7%;
    margin-left: 10px;
    animation: pulseStar 1.3s infinite ease-in-out alternate;
}
.overBurgerBig{
	max-width: 105px;
	position: absolute;
    bottom: 4%;
    right: 15%;
    z-index: 9;
    animation: pulseStarSmall 1.4s infinite ease-in-out alternate;
}
.overBurgerSmall{
	max-width: 70px;
    position: absolute;
    bottom: -3%;
    right: 12%;
    z-index: 9;
    animation: pulseStarSmall 1.3s infinite ease-in-out alternate;
}
.topBurgerBig{
	max-width: 85px;
	position: absolute;
	top: 0;
    right: 35%;
    animation: pulseStar 1.3s infinite ease-in-out alternate;
}
.topBurgerSmall{
	max-width: 70px;
    position: absolute;
    top: 20%;
    right: 38%;
    animation: pulseStarSmall 1.2s infinite ease-in-out alternate;
}
.topBurgerSmalll{
    max-width: 60px;
    position: absolute;
    top: 25%;
    right: 28%;
    animation: pulseStarSmall 1.4s infinite ease-in-out alternate;
}
.topBurgerSmallll{
    max-width: 50px;
    position: absolute;
    top: 40%;
    right: 43%;
    animation: pulseStarSmall 1.1s infinite ease-in-out alternate;
}

@keyframes pulseStar {
  from { transform: scale(0.6); }
  to { transform: scale(0.8); }
}

@keyframes pulseStarSmall {
  from { transform: scale(0.6); }
  to { transform: scale(0.88); }
}


.bigStar {
  animation: pulse 1.3s infinite ease-in-out alternate;
}
@keyframes pulse {
  from { transform: scale(0.6); }
  to { transform: scale(0.9); }
}

.smallStar {
  animation: pulseS 1s infinite ease-in-out alternate;
}
@keyframes pulseS {
  from { transform: scale(0.8); }
  to { transform: scale(1); }
}

.kvsCarousel .owl-carousel{
	margin-top: -280px;
}
.kvsCarousel .owl-carousel, .owl-stage-outer {
  max-height: 100%;
  height: 100vh;
}

.post-content-parent {
  display: flex;
  width: 100%;
  height: 100vh;
  position: relative;
}

.post-content-parent .slider-image-2 {
  background: url("https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/images/bgcarousel.png");
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}

.c--post-content-image-wrapper {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  bottom: 0;
  background: url("https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/images/bgcarousel2.png");
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}

.post-content-parent .slider-image-3{
	background: url("https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/images/bgcarousel3.png");
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}
.post-content-parent .slider-image-4{
	background: url("https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/images/bgcarousel4.png");
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}

.post-content-text-child {
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 1;
	padding: 20px 0;
	position: absolute;
	top: 60%;
	left: 50%;
	right: 0;
	width: 100%;
	height: auto;
	transform: translate(-50%, -50%);
}
.post-content-text-child .post-content--inner {
  width: 100%;
}

.sliderContainer{
	display: flex;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
}
.sliderElem1{
	width: 50%;
}

.sliderElem2{
	width: 50%;
}
.imlovin2 img{
	max-width: 400px;
}
.imlovin img{
	max-width: 400px;
}
.imlovin_yll img{
	max-width: 400px;
}
.bdayparty{
	margin-top: -20px;
}
.bdayparty img{
	max-width: 400px;
}
.lastFries{
	margin-top: -20px;
}
.lastFries img{
	max-width: 400px;
}
.fries{
	margin-top: -20px;
}
.fries img{
	max-width: 400px;
}
.startHoliday{
	margin-top: -20px;	
	margin-bottom: -20px;
}
.startHoliday img{
	max-width: 200px;	
}


.logo30_2 img{
    max-width: 200px;
    margin: 80px 0 0 0;
}
.logo30 img{
    max-width: 200px;
    margin: 80px 0 0 0;
}

.burgerFromBottom img{
	max-width: 450px;
}
.burgerFromBottom{
	position: absolute;
    bottom: -30%;
    margin-left: 60px;
}
.girlElement{
	position: absolute;
    right: 0;
    bottom: 36px;
}
.girlElement img{
	max-width: 350px;
}

.spots{
	position: relative;
	z-index: 90;
	margin-top: -200px;
    pointer-events: none;
}
#spots{
    pointer-events: auto;
}
.spotsContainerBg{
	background-image: url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/images/m.png);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    padding: 190px 0 0 0;
}
.spotsIntro{
	padding: 50px 0;
	max-width: 900px;
    margin: 0 auto;
}
.spotsContainer{
	width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
}


/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-next{
	position: absolute;
	right: -10%;
	top: 30%;
	background-color: transparent;
    border: 0;
    font-size: 0;
    color: transparent;
}
.slick-next:before {
    content:url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/images/next.png);
}

.slick-prev{
	position: absolute;
	left: -10%;
	top: 30%;
    background-color: transparent;
    border: 0;
    font-size: 0;
    color: transparent;
}
.slick-prev:before {
    content:url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/images/prev.png);
}

.spots-details{
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
/*    pointer-events: auto;*/
}

.spotsInfo img{
	max-width: 500px;
	padding: 40px 0;
	margin: 0 auto;
	text-align: center;
}

/* Stilizare modal */
.modal {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
    padding-top: 15%;
    pointer-events: auto;
}

.modal-content {
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    position: relative;
}

.close {
    position: absolute;
    top: -5%;
    right: 12%;
    font-size: 24px;
    cursor: pointer;
    color: white;
    font-weight: bold;
    border: 1px solid white;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 30px;
}

#videoFrame{
    width: 100%;
    max-width: 800px;
    height: 600px;
    pointer-events: auto;
}


.mecFirstsBg{
    background-image: url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/images/finalBg.png);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    padding: 190px 0 0 0;
}

.mecFirstsContainer{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
}
.mecFirstsTitle{
/*    margin-top: -150px;*/
}
.mecFirstsTitle img{
    max-width: 600px;
}
.mecFirstsText{
    width: 100%;
    max-width: 800px;
    margin: 80px auto 50px auto;
}

.mecFirsts-details {
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
}
.mecFirsts-details img{
    max-width: 450px;
    margin: 0 auto;
    text-align: center;
}
.mecFirsts-details .slick-arrow.slick-hidden {
    display: none;
}
.mecFirsts-details .slick-next{
    position: absolute;
    right: 15%;
    top: 40%;
    background-color: transparent;
    border: 0;
    font-size: 0;
    color: transparent;
    z-index: 999;
}
.mecFirsts-details .slick-next:before {
    content:url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/images/next.png);
}

.mecFirsts-details .slick-prev{
    position: absolute;
    left: 15%;
    top: 40%;
    background-color: transparent;
    border: 0;
    font-size: 0;
    color: transparent;
    z-index: 999;
}
.mecFirsts-details .slick-prev:before {
    content:url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/images/prev.png);
}
.mecFirstsInfo{
    padding: 40px 0 80px 0;
}

.topSection a{
    text-decoration: none;
    color: initial;
}

.topSection a:hover{
    text-decoration: none;
    color: initial;
}

.seeVideo {
    width: 100%;
    max-width: 900px;
    position: relative;
    text-align: center;
    margin: 0 auto;
    height: 500px;
}
#videoFrame {
    width: 100%;
    height: 100%;
    border: 0;
    max-width: unset!important;
}


.owl-nav{
    position: absolute;
    top: 50%;
    width: 100%;
}

.owl-prev{
    left: 40px;
    position: absolute;
    font-size: 60px!important;
    line-height: 60px!important;
    width: 60px;
    height: 60px;
    text-align: center;
    align-content: center;
}
.owl-next{
    right: 40px;
    position: absolute;
    font-size: 60px!important;
    line-height: 60px!important;
    width: 60px;
    height: 60px;
    text-align: center;
    align-content: center;
}





@media only screen and (min-width:1699px){
	.c--post-content-image-wrapper {
		height: 1250px;
	}
	.owl-carousel, .owl-stage-outer {
	  height: 1250px;
	}

	.post-content-parent {
	  height: 1250px;
	}
	.burgerFromBottom {
	    bottom: -50%;
	}
	.spots {
    	margin-top: -240px;
	}
	.spotsIntro{
	    padding: 160px 0 50px 0;
	}
    .post-content-text-child{
        top: 45%;
    }
    .mecFirstsBg{
        margin-bottom: 50px;
        height: 1562px;
    }
}

@media only screen and (max-width:1700px){
    .burgerFromBottom {
        bottom: -74%;
    }
}

@media only screen and (max-width:1370px){
    .post-content-text-child{
        top: 55%;
    }
}


@media only screen and (max-width:1300px){
    .menuBox img {
        max-width: 300px;
    }
    .girlElement img {
        max-width: 300px;
    }
    .girlElement {
        bottom: 25%;
    }
    .post-content-text-child{
        top: 55%;
    }
    .leftElems{
        padding: 0 50px;
    }
    .subheadline30 img {
        max-width: 490px;
    }
    .headline30 img {
        max-width: 700px;
    }
    .campainHeadline {
        padding: 50px 40px;
    }
}


@media only screen and (max-width:1100px){
    .menuBox img {
        max-width: 250px;
    }
    .girlElement img {
        max-width: 300px;
    }
    .girlElement {
        bottom: 25%;
    }
    .burgerFromBottom img {
        max-width: 400px;
    }
    .post-content-text-child{
        top: 55%;
    }
    .leftElems{
        padding: 0 50px;
    }
    .subheadline30 img {
        max-width: 400px;
    }
    .headline30 img {
        max-width: 500px;
    }
    .campainHeadline {
        padding: 50px 40px;
    }
    .spots-details {
        max-width: 870px;
    }
    .burgerFromBottom{
        margin-left: 5px;
    }
}

@media only screen and (max-width:992px){
    .menuBox img {
        max-width: 200px;
    }
    .menuBox {
        top: 37%;
    }
    .spots-details {
        max-width: 760px;
    }

    .girlElement img {
        max-width: 250px;
    }
    .burgerFromBottom img {
        max-width: 370px;
    }
    .burgerFromBottom{
        margin-left: 0;
    }
    .behindBurger {
        margin-left: -45px;
    }
}

@media only screen and (max-width:860px){
    .introDesignElements{
        display: none;
        opacity: 0;
    }
    .sliderContainer{
        flex-direction: column;
    }
    .sliderElem1 {
        width: 100%;
    }
    .sliderElem2 {
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }
    .slick-prev, .slick-next{
        display: none;
        opacity: 0;
    }
    .rightElems{
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 200px;
    }
    .burgerFromBottom img {
        max-width: 320px;
    }
    .burgerFromBottom {
        position: absolute;
        bottom: -80%;
        margin-left: 0;
    }
    .imlovin img {
        max-width: 350px;
    }
    .post-content-text-child {
        top: 55%;
    }
    .girlElement {
        bottom: 13%;
    }

}

@media only screen and (max-width:769px){
    .girlElement {
        bottom: -13%;
        z-index: 9;
    }
    .girlElement img {
        max-width: 200px;
    }
}

@media only screen and (max-width:650px){
    .campainDetails {
        max-width: 500px;
    }
    .imlovin img {
        max-width: 350px;
    }
    .bdayparty img {
        max-width: 330px;
    }
    .mecFirstsBg{
        padding: 60px 0 0 0;
    }
}


@media only screen and (max-width:600px){
    .campainDetails {
        max-width: 480px;
    }
    .mecFirstsTitle img {
        max-width: 400px;
    }
    .mecFirstsText {
        max-width: 480px;
    }
    .spotsIntro {
        max-width: 480px;
    }
    .detailsTxt {
        font-size: 16px;
        line-height: 20px;
    }
    .topSectionBg{
        background-image: url(https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/images/blueBgM.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top;
    }
    .campainHeadline {
        padding: 70px 40px;
    }
    .post-content-parent .slider-image-2 {
      background: url("https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/images/bgcarouselM.png");
      background-repeat: no-repeat;
        background-size: cover;
        background-position: top;
    }
    .c--post-content-image-wrapper {
      background: url("https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/images/bgcarousel2M.png");
      background-repeat: no-repeat;
        background-size: cover;
        background-position: top;
    }

    .post-content-parent .slider-image-3{
        background: url("https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/images/bgcarousel3M.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top;
    }
    .post-content-parent .slider-image-4{
        background: url("https://jocmcdonalds.s3.eu-central-1.amazonaws.com/30ani/assets/images/bgcarousel4M.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top;
    }
    .topSectionBg {
        padding-bottom: 260px;
    }
    .spotsContainerBg {
        padding: 100px 0 0 0;
    }

    .seeVideo {
        width: 100%;
        max-width: 400px;
        position: relative;
        text-align: center;
        margin: 0 auto;
        height: 300px;
    }
    .modal{
        padding-top: 75%;
    }
    .close {
        right: 5%;
    }
}

@media only screen and (max-width:550px){
    .girlElement {
        bottom: 30%;
    }
   
    .burgerFromBottom img {
        max-width: 280px;
    }
    .burgerFromBottom {
        bottom: 85%;
    }
    .sliderContainer{
        position: relative;
    }
    .logo30, .logo30_2{
        position: absolute;
        right: 5%;
        top: -5%;
    }
    .logo30 img, .logo30_2 img {
        max-width: 150px;
         margin: 0; 
    }
    .bdayparty, .lastFries, .fries, .startHoliday {
        margin-top: -20px;
        margin-bottom: 300px;
    }
    .imlovin img, .imlovin2 img, .imlovin_yll img {
        max-width: 250px;
    }
    .bdayparty img, .lastFries img, .fries img, .startHoliday im {
        max-width: 200px;
    }
    .girlElement img {
        max-width: 180px;
    }
    .post-content-text-child {
        top: 65%;
    }
}

@media only screen and (max-width:460px){
    .leftElems {
        padding: 0 50px 0 20px;
    }
    .campainDetails {
        max-width: 380px;
    }
    .campainHeadline {
        padding: 70px 20px 20px 20px;
    }
}

@media only screen and (max-width:431px){
    .girlElement {
        bottom: 16%;
    }

}

@media only screen and (max-width:421px){
   .girlElement {
        bottom: 5%;
    }
    .girlElement img {
        max-width: 170px;
    }
    .bdayparty, .lastFries, .fries, .startHoliday {
        margin-top: -20px;
        margin-bottom: 220px;
    }
    .burgerFromBottom img {
        max-width: 280px;
    }
    .burgerFromBottom {
        bottom: -14%;
    }
    .spotsIntro {
        max-width: 370px;
    }
    .modal {
        padding-top: 40%;
    }
    .post-content-text-child {
        top: 55%;
    }

}

@media only screen and (max-width:381px){
    .girlElement {
        bottom: 17%;
    }
    .girlElement img {
        max-width: 150px;
    }
    .bdayparty, .lastFries, .fries, .startHoliday {
        margin-top: -20px;
        margin-bottom: 220px;
    }
    .burgerFromBottom img {
        max-width: 250px;
    }
    .burgerFromBottom {
        bottom: 37%;
    }
    .imlovin img, .imlovin2 img, .imlovin_yll img {
        max-width: 210px;
    }
    .logo30 img, .logo30_2 img {
        max-width: 120px;
        margin: 0;
    }

}

@media only screen and (max-width:375px){
    .campainDetails {
        max-width: 340px;
    }
    .spotsIntro {
        max-width: 340px;
    }
}

@media only screen and (max-width:350px){
    .imlovin img, .imlovin2 img, .imlovin_yll img {
        max-width: 180px;
    }
    .bdayparty img, .lastFries img, .fries img, .startHoliday im {
        max-width: 150px;
    }
    .girlElement img {
        max-width: 140px;
    }
    .burgerFromBottom img {
        max-width: 200px;
    }
    .burgerFromBottom {
        bottom: 65%;
    }
    .bdayparty, .lastFries, .fries, .startHoliday {
        margin-top: -20px;
        margin-bottom: 190px;
    }
}








@media screen and (min-width: 1024px) and (max-height: 860px) and (orientation: landscape) {
    .imlovin img {
        max-width: 320px;
    }
    .bdayparty img {
        max-width: 380px;
    }
    .logo30 img {
        max-width: 170px;
        margin: 30px 0 0 0;
    }
    .girlElement img {
        max-width: 240px;
    }
    .burgerFromBottom img {
        max-width: 400px;
    }
    .post-content-text-child {
        top: 50%;
    }
}
